Subject: Maxant 30 frame Parallel extractor for sale

From: Robert Allen Stevens <[email-masked]>
Date: Wed, 11 Sep 96 21:04:00 -0500

this thirty frame cabinet extractor takes up much less room than a circular
radial - It can be quickly
set for different speeds and different times. It exerts pressure on the frames
so evenly that you can
even extract a frame without a top bar. It is the cadillac of extractors for a
sideline.  I believe it retails for around $2700.  We will sell for $1500.
Reason for selling - We have gone to a Cowen automatic system.   This is an
ideal extractor for anyone having from 50 to 300 hives.  Located in New York -
Call 518-692-9669 if interested.    Bob Stevnes

From skyscape @mail.mts.net Sat Sep 14 11:38:48 EDT 1996
Article: 5525 of sci.agriculture.beekeeping
Path: newz.oit.unc.edu!concert!rutgers!news.iag.net!enews.sgi.com!news.mathworks.com!newsfeed.internetmci.com!news.netone.com!news.sprintlink.net!news-fw-12.sprintlink.net!worldlinx.com!top.mts.net!usenet
From: Skyscape <skyscape @mail.mts.net>
Newsgroups: sci.agriculture.beekeeping
Subject: Africanized Bees Varroa Resistant?
Date: 11 Sep 1996 05:00:55 GMT
Organization: MTS Internet Services
Lines: 6
Message-ID: <[email-masked]>
NNTP-Posting-Host: wnklas01-p06.mts.net
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 1.22KIT (Windows; I; 16bit)

I was curious to know if Africanized Bees are Varroa resistant? Perhaps 
there is a way to control the mite through genetics if this was the case.

Ray Kozak
Kozy's Apiaries